.flash-error-messages {
  max-width: 80rem;
  margin: 0 auto;
  padding: 1.7rem 1.7rem 0 1.7rem;
}


.flash-error-messages > li {
  text-align: center;
  margin: 0 auto 1em auto;
  padding: 1.4em 1.5em 1.2em 1.5em;
  background-color: rgba(220, 220, 220, 0.95);
  border-radius: 3px;
}

.flash-error-messages > .error {
  border: 1px solid #C32F2D;
  background-color: rgba(195, 46, 45, 0.7);
  color: #FFF;
}
